<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Merriweather|Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" media="screen and (max-width: 800px)" href="../css/style_800px.css">
    <link rel="stylesheet" media="screen and (max-width: 400px)" href="../css/style_320px.css">
    <title>Hotel Cannelet</title>
</head>
<nav>
    <div class="navbar">
        <a href="../index.html"> <img id="logo_navbar" src="/img/logo.svg" alt=""></a>
        <a href="">
            <p id="tel_navbar">Tel:08.36.75.75.75</p>
        </a>
        <div class="droite">
            <div id="menu">
                <ul>
                    <li><a id="nom_menu"></a>
                        <ul>
                            <li><a href="#">Nos chambre</a></li>
                            <li><a href="#">Nos service</a></li>
                            <li><a href="#">Nos tarif</a></li>
                            <li><a href="#">Notre restaurant</a>
                                <ul class="sous">
                                    <li><a href="#">Infos pratique</a></li>
                                    <li><a href="#">Le chef</a></li>
                                    <li><a href="#">La carte</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Contactez-nous</a></li>
                    </li>
                </ul>


            </div>

        </div>
        <div class="lang">
            <select name="pays">
                <option value="">Fr</option>
                <option value="">Eng</option>
                <option value="">Us</option>
            </select>
        </div>
    </div>

</nav>

<div class="intro">
    <h1>Suite Olive et Tom</h1>
</div>
<div class="img_chambre">
    <img src="../img/chambre7.jpg" alt="">
</div>
<div class="descr_chambre_intro">
    <p1>Pour les passionnés de foot, cette suite a été pensée comme un stade de foot.<br>
        Les célébres joueurs Olive et Tom vous donneront un leçon particulière, réservée aux sportifs confirmés.<br>
        Nous informons notre aimable clientèle qu’Olive et Tom sont super entraînés, Tom, Olivier sont venus pour gagner
        et donc nous déclinons toute responsabilité si le ballon devait vous arracher au choix :<br>
        • une main, un nez ou pour les messieurs une….</p1>
</div>
<div class="descr_chambre">

    <p1>le nombre de place (2), lit king size</p1>
    <p1>la salle de bain, douche spa</p1>
    <p1>la superficie : 27m2</p1>
    <p1>l'accès handicapé (oui)</p1>
    <p1>le prix à la nuitée : 350 €</p1>

</div>
<div class="ce_form">
    <div class="form">
        <form action="" method="post">
            <div>
                <label for="nom">Nom</label><br>
                <input type="text" id="nom" name="nom" value="">
            </div>
            <div>
                <label for="prenom">Prenom</label><br>
                <input type="text" id="prenom" name="prenom" value="">
            </div>
            <div>
                <label for="tel">n° Telephone</label><br>
                <input type="tel" name="tel" id="tel" placeholder="XX.XX.XX.XX.XX" required
                    pattern="[0-9]{2}[.][0-9]{2}[.][0-9]{2}[.][0-9]{2}[.][0-9]{2}[.]">
            </div>

            <div>
                <label for="ddn">debut de sejour</label><br>
                <input type="date" name="date" id="ddn">
            </div>
            <div>
                <label for="ddn">fin de sejour</label><br>
                <input type="date" name="date" id="ddn">
            </div>
            <div>
                <label for="mail">Email</label><br>
                <input type="email" name="mail" id="mail">
            </div>
            <div>
                <label for="msg">Commantaire</label><br>
                <textarea name="massage" id="msg" cols="30" rows="10"></textarea>
            </div>
            <button type="submit" id="btn">enregistrement</button>
        </form>
    </div>
</div>
<h1 class="intro_ser">Nos services</h1>
<div class="ser">
    <div class="box_ser">
        <img src="/img/douche.jpg" alt="">
        <p1>Des douches de qualité vous seront mises à votre disposition.</p1>
    </div>
    <div class="box_ser">
        <img src="/img/car-wash.jpg" alt="">
        <p1>Envie d'une voiture propre ? Nous sommes à votre service.</p1>
    </div>
    <div class="box_ser">
        <img src="/img/menage.jpg" alt="">
        <p1>Des draps changés tous les trois jours avec momo rapido.</p1>
    </div>
</div>

<footer>
    <div class="footer">
        <div class="foo_gauche">
            <img class="foo_logo" src="/img/logo.svg" alt="">
            <p>Adresse:55 rue de Bruxelles, 12000 Rodez</p>
            <p>Tel:08.36.75.75.75</p>
        </div>
        <div class="foo_milieu">
            <div id="menu_foo">
                <ul>
                    <li><a>Menu</a>
                        <ul>
                            <li><a href="#">Nos chambre</a></li>
                            <li><a href="#">Nos service</a></li>
                            <li><a href="#">Nos tarif</a></li>
                            <li><a href="#">Notre restaurant</a></li>
                            <li><a href="#">Contactez-nous</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
            <div style="overflow:hidden;width: 250px;position: relative;"><iframe width="250" height="289"
                    src="https://maps.google.com/maps?width=250&amp;height=289&amp;hl=en&amp;q=Adresse%3A55%20rue%20de%20Bruxelles%2C%2012000%20Rodez+(Hotel%20cannelet)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed"
                    frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                <div
                    style="position: absolute;width: 80%;bottom: 10px;left: 0;right: 0;margin-left: auto;margin-right: auto;color: #000;text-align: center;">
                    <small style="line-height: 1.8;font-size: 2px;background: #fff;">Powered by <a
                            href="https://embedgooglemaps.com/es/">https://embedgooglemaps.com/es/</a> & <a
                            href="http://botonmegusta.org/">boton megusta</a></small></div>
                <style>
                    #gmap_canvas img {
                        max-width: none !important;
                        background: none !important
                    }
                </style>
            </div><br />
        </div>
        <div class="foo_droite">
            <a href="https://fr-fr.facebook.com"> <img class="foo_logo" src="/img/facebook.png" alt=""></a>
            <a href="https://www.instagram.co"> <img class="foo_logo" src="/img/Instagram.png" alt=""></a>
            <a href=""><img class="foo_logo" src="/img/copyright.png" alt=""></a>
        </div>
    </div>
</footer>


</html>